/* =Basic structure
--------------------------------------------------------------------------------*/
body, input, textarea {
    font-family: Dosis, "Open Sans", Helvetica, Arial, sans-serif
}

html {overflow-y: scroll}
body{background:#fff url(../images/bg_body.png) repeat-x}

#main{margin:0 auto;padding-top:30px;width:auto}
.home #main {padding-top: 15px}
#page{box-shadow:none;max-width:none;width:auto; background:none; margin: 0; padding: 0 15px}

#masthead, #main {max-width:1402px} /*1430*/

#masthead{/*height:155px;*/margin:0 auto;overflow:hidden;padding:0; position:relative}

.fancybox-is-opened {height: 100%;overflow-y: scroll}
.fancybox-is-opened body {overflow: hidden; height: 100%}
.fancybox-skin {background: #f9f9f9!important; border-radius: 0!important}
.flex-control-paging li a {background: #ccc!important}
#slider .flex-control-nav {background:none!important; bottom: -61px!important}
.flex-control-paging li a:hover {background: #b4b4b4!important}
.flex-control-paging li a.flex-active {background: #9c9c9c!important}

.site-title{height:47px;margin-top:60px;width:143px; float:left;margin-right:92px}
.site-header h1 a{display:block;height:100%; background: url(../images/logo.png) no-repeat 0 0; text-indent: -9999em}

#colophon{border:0;margin-top:0; padding: 0 0 15px 0}

#content article{border:0; overflow: hidden}

.entry-header {overflow: hidden; position: relative; margin-bottom: 15px}
.entry-header .entry-title {
    color: #656565;
    float: left;
    margin-right: 15px;
    font-size: 2em;
    text-transform: uppercase;
    font-weight: bold;
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(185, 185, 185)), to(rgb(85, 85, 85)));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

body:not(:-moz-handler-blocked) .entry-header .entry-title {position:relative; font-weight: 600}
body:not(:-moz-handler-blocked) .entry-header .entry-title:after {
    content: '';
    position:absolute;
    display:block;
    top:0;
    left:0;
    height:100%;
    width:100%;
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(249,249,249,0) 58%);
}
body:not(:-moz-handler-blocked) .fancybox-inner .entry-header .entry-title:after {
    background: -moz-linear-gradient(top,  rgba(249,249,249,1) 0%, rgba(255,255,255,0) 58%);
}

.entry-content p, .entry-summary p, .comment-content p {margin-bottom: 25px; line-height: 2}

.site-info{text-align:center}
.site-info a{text-decoration:none}

.site-content{margin:0}
.site-content article{margin:0;padding:0}

html *, object, embed, a, textarea:focus, input:focus{ outline: none!important}

.edit-link {clear: both; display: block; margin:0 0 10px}

#colophon a {color: #ccc}
.hentry a {color: #000}
#colophon a:hover, .hentry a:hover {color: #BDCD00}


/* =Nav single
--------------------------------------------------------------------------------*/
.fancybox-inner .nav-single {display: block}
.nav-single {margin:10px 0 0 0; overflow: hidden; font-weight: bold; float: right; display: none}
.nav-single span {background:url(../images/bg_sprite.png) no-repeat 50px 0; display: block; height: 25px; width: 25px; text-decoration: none;  float: left}
.nav-single a {zoom: 1;filter: alpha(opacity=0);opacity: 0; display: block; height: 100%}
.nav-single .nav-previous {background-position:0 -287px}
.nav-single .nav-previous:hover {background-position:0 -234px}
.nav-single .nav-next {background-position: -33px -287px}
.nav-single .nav-next:hover {background-position: -33px -234px}
.nav-single .nav-close-fancybox { background: url(../images/bg_sprite.png) no-repeat -70px -287px; margin-left: 15px}
.nav-single .nav-close-fancybox:hover {background-position: -70px -234px}


/* =List label
--------------------------------------------------------------------------------*/
.list-label {list-style: none; overflow: hidden; padding: 0; margin:10px 0 0 0; float: left}
.list-label li {
    float: left;
    margin-right: 15px;
    line-height: 16px;
    text-transform: uppercase;
    color: #A8A8A8;
    text-shadow: 0 1px 0 white;
    font-weight: 500;
}


/* =Listing
--------------------------------------------------------------------------------*/
#main section.listing{overflow:hidden}
#main .listing #content{list-style:none;margin:0 0 0 -15px;overflow:hidden}
.listing article{float:left;height:221px;margin:0 0 15px 15px;position:relative;width:221px}
.listing article a.thumb-listing{
    display:block;
    line-height:0;
    overflow:hidden;
    border:1px solid #eee;
    width: 219px;
    height: 219px;
    /*background: #bdcd00 url('../images/ajax-loader-2.gif') no-repeat center center;*/
    text-decoration: none
}
.listing article .entry-title span {
    color: #6A6A6A;
    position: absolute;
    bottom: 1px;
    margin: 0px;
    width: 199px;
    height: 20px;
    background: url(../images/bg_fill.png) repeat-x;
    padding: 10px 10px 22px!important;
    font-weight: normal;
    display: block;
    line-height: 20px;
    /*effects*/
    -webkit-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -o-transform: translateY(100px);
    -ms-transform: translateY(100px);
    transform: translateY(100px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.35s linear;
    -moz-transition: all 0.35s linear;
    -o-transition: all 0.35s linear;
    -ms-transition: all 0.35s linear;
    transition: all 0.35s linear;
}
.listing article a:hover span {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    z-index: 1
}
.listing article .entry-title span strong {display: block}


/* =Ajax filter and loa more
--------------------------------------------------------------------------------*/
.no-js .ajax-more, .no-js .share-pinterest, .no-js #google-maps iframe, .hidden {display: none}
.ajax-more{text-align:center; margin-bottom: 10px}
.ajax-more a {
    background: url('../images/bg_ajax_more3.png') no-repeat 0 0;
    width: 190px;
    height: 36px;
    display: inline-block;
    -webkit-transition: all 0.5s ease; /*Safari & Chrome*/
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease; /* Firefox 4 */
    -o-transition: all 0.5s ease; /* Opera */
    -ms-transition: all 0.5s ease;
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
}
.ajax-more a:hover {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 10;
}
/*for preload .ajax-more a.load_on */
.ajax-more {background: url('../images/bg_ajax_more_load.png') 0 -200px  no-repeat}
.ajax-more a.load_on {background: url('../images/bg_ajax_more_load.png') 0 0  no-repeat}
.ajax-more a span {display: none}
.ajax-filters{margin:0;text-align:center}
.ajax-filters li{display:inline-table;list-style:none;margin:0}
.navigation{margin:0;overflow:hidden;padding:30px 0}
#temp_load {text-align:center}


/* archive and search no ajax
--------------------------------------------------------------------------------*/
.archive article.hentry, .search article.hentry {border-bottom: 1px solid #eee!important; padding: 0 0 20px; margin-bottom: 20px}
.archive article.hentry .gallery .gallery-item, .search article.hentry .gallery .gallery-item {width: 190px!important;height: 178px!important}
.archive article.hentry .shrare-link, .search article.hentry .shrare-link {margin: 15px 0 15px 0}

/* form contact
--------------------------------------------------------------------------------*/
#content .wpcf7 p{margin-bottom:0}
#content .wpcf7 input[type="text"]{margin-bottom:5px}
#content .wpcf7 .wpcf7-form-control-wrap{width: 100%}
#content .wpcf7 input[type="text"], 
#content .wpcf7 input[type="email"], 
#content .wpcf7 textarea {width: 180px!important; font-size: 12px}
#content .wpcf7 textarea {height: 49px; overflow: auto; margin-top: 2px}
#content .wpcf7 .wpcf7-submit {margin:0 0 7px 0}
#content .wpcf7 span.wpcf7-not-valid-tip {top: -1px;left: 5px;font-size:10px;width: 180px; border-radius:2px}
#content .wpcf7 div.wpcf7-response-output{margin:0 0 7px 0; font-size: 12px; padding: 3px 5px; background: #FFFD8B; border: 0; text-align: center; border:1px solid #ddd}
#content .wpcf7 div.wpcf7-mail-sent-ok {background: #398F14;color: #fff}
#content .wpcf7 .ajax-loader {box-shadow: none}


/* page contact
--------------------------------------------------------------------------------*/
.pg-contact .entry-content {width: 195px/*225px*/; float: left; overflow: hidden; margin-right: 10px}
.pg-contact #google-maps {border: 1px solid#CCC;margin: 0; height: 271px; max-width: 100%; min-width: 194px; height: 269px; overflow: hidden; background: #fafafa; position: relative}
.pg-contact #google-maps #full-map {text-align: center; position: absolute; z-index: 1; bottom: 5px; width: 100%}
.pg-contact #google-maps iframe {width: 100%; height: 100%}
.pg-contact #google-maps #full-map a {
    display: inline-block;
    zoom: 1;
    vertical-align: baseline;
    margin: 0 2px;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 12px/100% Arial, Helvetica, sans-serif;
    padding: .5em 2em .55em;
    text-shadow: 0 1px 1px #000;
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    color: #E8F0DE;
    border: solid 1px #fff;
    background: #555;
}
.pg-contact #google-maps #full-map a:hover {background: #333}

.no-js #google-maps {background: url('../images/bg_google_maps_static.jpg') center center no-repeat}


/* flexslider
--------------------------------------------------------------------------------*/
#content #media{margin:2px}
#content #media ul{margin-bottom:0; list-style: none}
#content #media ul li{line-height:0!important;margin:0}
#content #media .flex-viewport{max-height:650px!important}

/* single no ajax load */
body.single-projets #content #media .flex-viewport{max-height:inherit!important}
body.single-projets #content #media {max-width: 898px}

#content .flexslider-on .slides li{display:none}
#content .flexslider-off .slides li{display:block}
#content #media .flexslider img {box-shadow:none; border-radius:0; height: auto; line-height: 0; /*background: #BDCD00 url('../images/ajax-loader-2.gif') no-repeat center center*/}
.no-js #media #slider li {display: block; margin-bottom: 5px}
.no-js #media #slider li:last-child {margin-bottom: 0}
#slider{margin:0 0 10px!important}
#slider .flex-control-nav{bottom: -25px;background: rgba(255, 255, 255, 0.5); padding: 10px; height: 10px; overflow: hidden; line-height: 0}

#slider .flex-direction-nav a {
    background: url('../images/bg_direction_nav.png') no-repeat;
    width: 27px; 
    height: 27px
}
#slider .flex-direction-nav a:before {content: ''}
#slider .flex-direction-nav .flex-prev {left: 5px!important; background-position: 0 0}
#slider .flex-direction-nav .flex-next {right: 5px!important; background-position: -30px 0}
#slider .flex-direction-nav a {opacity: .5; filter:alpha(opacity=50);}
#slider .flex-direction-nav a:hover{opacity:1}
#slider .flex-direction-nav .flex-disabled {opacity: .5; filter:alpha(opacity=50); cursor: default}

/*  main menu
--------------------------------------------------------------------------------*/
.main-navigation ul.nav-menu,.main-navigation div.nav-menu > ul{border-bottom:1px solid #ededed;border-top:1px solid #ededed;display:inline-block!important;text-align:left;width:100%}
.main-navigation ul{margin:0;text-indent:0}
.main-navigation li a,.main-navigation li{display:inline-block;text-decoration:none}
.main-navigation li a{border-bottom:0;color:#6a6a6a;line-height:3.692307692;text-transform:uppercase;font-weight: 600}
.main-navigation li a:hover{color:#000}
.main-navigation li{margin:0 2.857142857rem 0 0}
.main-navigation li ul{display:none;margin:0;padding:0;position:absolute;top:100%;z-index:1}
.main-navigation li ul ul{left:100%;top:0}
.main-navigation li ul li a{background:#efefef;border-bottom:1px solid #ededed;display:block;font-size:.785714286rem;line-height:2.181818182;padding:.571428571rem .714285714rem;width:12.85714286rem}
.main-navigation li ul li a:hover{background:#e3e3e3;color:#444}
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a:hover,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a:hover,
#site-navigation .sub-menu .current-menu-item a,
#site-navigation .sub-menu .current-menu-item a:hover,
#site-navigation .current-menu-item > a:hover{color:#BDCD00}
#site-navigation {float:left}
#site-navigation ul li{display:block}
#site-navigation .current-menu-item ul.sub-menu,.main-navigation .current-menu-ancestor ul.sub-menu,
#site-navigation .current_page_item ul.sub-menu,.main-navigation .current_page_ancestor ul.sub-menu {display: block}
#site-navigation {margin: 20px 0 14px 0;width: 458px;overflow: hidden}
#site-navigation #menu-main {position: relative; width: 500px; border: 0}
#site-navigation li{margin: 0}
#site-navigation li a {line-height: 30px;font-size: 14px; letter-spacing: 1px}

#site-navigation li a{
    -webkit-transition: all 0.5s ease; /*Safari & Chrome*/
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease; /* Firefox 4 */
    -o-transition: all 0.5s ease; /* Opera */
    -ms-transition: all 0.5s ease
}
#site-navigation li a:hover {
    color: #000;
    text-shadow: 0 1px 0 white
}

#site-navigation li ul.sub-menu {
    left: 80px;
    top: 0;
    padding: 35px 0 0 30px;
    background: url('../images/bg_menu2.png') no-repeat 0 10px;
    width: 430px;
    height: 85px;
    margin: 0 0 0 25px;
}
#site-navigation li ul.sub-menu li {float: left; margin-right: 10px; display: inherit;width: auto }
#site-navigation li ul.sub-menu li a {width: 115px;line-height: 25px;font-size: 12px;margin: 0;padding: 0; background: none; border: 0; color: #A8A8A8}
#site-navigation li ul.sub-menu li a:hover{color: #000}


/* =Share buttons
--------------------------------------------------------------------------------*/
ul.shrare-link {overflow: hidden; float: left; position: relative;z-index: 10}
ul.shrare-link li {float: left; margin: 0 5px 5px 0}
ul.shrare-link a {opacity: .8; display: block}
ul.shrare-link li a img {margin-left: 2px}
ul.shrare-link a:hover {opacity:1}
.site-info ul.shrare-link {margin: 15px auto;width:65px;padding-left: 5px}

#top_social {position: absolute; top: 4px; right: 0}
#top_social ul.shrare-link {margin: 0}
#top_social ul.shrare-link li {margin:  0 0 0 5px}
#top_social ul.shrare-link a {background: url('../images/bg_media_sociaux.png') no-repeat 0 0; height: 24px; width: 24px; text-indent: -999em}
#top_social ul.shrare-link .share-linkedin a {background-position: -57px 0}
#top_social ul.shrare-link .share-twitter a {background-position: -28px 0}
#top_social ul.shrare-link .share-pinterest a {background-position: -85px 0}

.pg-contact #top_social {position: inherit}
.pg-contact #top_social ul.shrare-link li {margin:5px 5px 0 0}

#link-media {float: right;text-decoration: none; color: #A8A8A8; text-shadow: 0 1px 0 white; font-weight: 500;z-index: 10;position: relative;}
#link-media:hover {color: #BDCD00}

/* =Modal window
--------------------------------------------------------------------------------*/
.fancybox-inner .summary {display:none}

/*  Media queries
--------------------------------------------------------------------------------*/
/* 6 columns */
@media only screen and (min-width: 1431px) and (max-width: 1666px) {
    #main, #masthead {width:1401px}
}
/* 5 columns */
@media only screen and (min-width: 1195px) and (max-width: 1430px) {
    #main, #masthead {width:1165px}
}
/* 4 columns */
@media only screen and (min-width: 959px) and (max-width: 1194px) {
    #main, #masthead  {width:929px}
}
/* 3 columns */
@media only screen and (min-width: 723px) and (max-width: 958px) {
    #main, #masthead {width:693px}
}
/* 2 columns */
@media only screen and (min-width: 487px) and (max-width: 722px) {
    #main, #masthead {width:457px}
    /* logo*/
    body {background: #fff url(../images/bg_body_mobile.png) 0 0 repeat-x}
    .site-header .site-title {margin:5px 0 -5px 0; width:100%}
    .site-header h1 a { background: url('../images/bg_logo_mobile.png') no-repeat center center }

}
/* 1 column */
@media only screen and (min-width: 380px) and (max-width: 486px) {
    #main {width:221px}
    #masthead {width:100%}
    #page {padding: 0 10px}
    /*menu*/
    #site-navigation li ul.sub-menu  {padding: 7px 0 0 30px; height:108px; margin: 0 0 0 15px}
    #site-navigation li ul.sub-menu li {float:none}
    #site-navigation li ul.sub-menu li a {width:auto; line-height:18px; font-size:11px}
    /* logo*/
    body {background: #fff url(../images/bg_body_mobile.png) 0 0 repeat-x}
    .site-header .site-title {margin:5px 0 -5px 0; width:100%}
    .site-header h1 a { background: url('../images/bg_logo_mobile.png') no-repeat center center }
}
/* 1 column */
@media only screen and (min-width: 320px) and (max-width: 379px) {
    #main {width:221px}
    #masthead {width:100%}
    /*menu*/
    #site-navigation li ul.sub-menu  {padding: 7px 0 0 30px; height:108px; margin: 0 0 0 15px}
    #site-navigation li ul.sub-menu li {float:none}
    #site-navigation li ul.sub-menu li a {width:auto; line-height:18px; font-size:11px}
    /* logo*/
    body {background: #fff url(../images/bg_body_mobile.png) 0 0 repeat-x}
    .site-header .site-title {margin:5px 0 -5px 0; width:100%}
    .site-header h1 a { background: url('../images/bg_logo_mobile.png') no-repeat center center }
    #top_social {top: 33px;left: 68px}
}
/* 1 column */
@media only screen and (max-width: 319px) {
    #main {width:223px}
    #page {padding: 0 10px}
    #masthead {width:100%}
    /*menu*/
    #site-navigation li ul.sub-menu  {padding: 7px 0 0 30px; height:108px; margin: 0 0 0 15px}
    #site-navigation li ul.sub-menu li {float:none}
    #site-navigation li ul.sub-menu li a {width:auto; line-height:18px; font-size:11px}
    /* logo*/
    body {background: #fff url(../images/bg_body_mobile.png) 0 0 repeat-x}
    .site-header .site-title {margin:5px 0 -5px 0; width:100%}
    .site-header h1 a { background: url('../images/bg_logo_mobile.png') no-repeat center center }
    #top_social {top: 33px;left: 65px}
}
/* 1 column */
@media only screen and (max-width: 240px) {
    #main {width:223px}
    #top_social {left: 33px; top:34px}
    #page {padding: 0 2px}
    #site-navigation {padding: 0 5px}
    #site-navigation li ul.sub-menu {left:70px; padding: 7px 0 0 20px}
    #content .wpcf7 input[type="text"], #content .wpcf7 textarea {width:170px!important}
    .pg-contact #google-maps {min-width:183px!important}
    #link-media {float:left}
    .flex-control-nav {display: none}
}